<?php

namespace App\Http\Controllers\api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use DB;

class TitleController extends Controller
{
    public function titleGet($url = null){
        $setting = DB::table('seos')->first();
        return response()->json([
            'data'=>$setting,
        ]);
    }
}
